Compatibilty Program

We are taking an important initative to make 3rd party plugins & themes to be perfectly compatible with AMP.

1 vote

Secure copy content protection

Need to make the compatibility with plugin

ref:https://wordpress.org/plugins/secure-copy-content-protection/
ref: https://secure.helpscout.net/conversation/1193764126/135806?folderId=3575684

Suggest New Compatibility